* {
    /* reset */
    margin: 0;
    padding: 0;
}

body{
	font-family: "Arial", Sans-serif;
	background-color: #e9e9e9;
}

.footer{
	position: relative;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 200px;
	width: 100%;
	background-color: #0b8c8c;
  	background: -webkit-gradient(linear, left top, left bottom, from(#0b8c8c), to(#0b8787));
  	background: -webkit-linear-gradient(top, #0b8c8c, #0b8787);
 	background: -moz-linear-gradient(top, #0b8c8c, #0b8787);
  	background: -ms-linear-gradient(top, #0b8c8c, #0b8787);
 	background: -o-linear-gradient(top, #0b8c8c, #0b8787);
  	border-top: 2px solid #0c9595;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px -2px 2px 0px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px -2px 2px 0px;
	-moz-box-shadow: rgba(0,0,0,0.2) 0px -2px 2px 0px;
}

.banner {
	position: relative;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px 0px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px 0px;
	-moz-box-shadow: rgba(0,0,0,0.2) 0px 2px 2px 0px;
}

li { list-style: none; }

.banner ul li {

	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 500px;
	width: 100%;
	/*-webkit-background-size: 100% 100%;*/
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	/* background-size: 100% 100%; */

}

.banpg {

	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 500px;
	width: 100%;
	/*-webkit-background-size: 100% 100%;*/
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	/* background-size: 100% 100%; */

}

.txtbg{
	color: #000000;
	position: relative;
	top:350px;
	width: 1300px;
	background-color: rgba(148,148,148,0.5);

}
.txtbg h1{
	font-size: 50pt;
	background-color: transparent;
	margin-left: 25px;
}

.banner a{
	color: #000000;
	text-decoration: none;
	width: 100%;
}

.image{
	background-image: url(../images/duck.jpg);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
	font-family:'Sail', cursive;
}
.image1{
	background-image: url(../images/carSlide.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
	height: 500px;
	font-family: 'Nunito', sans-serif;
}
.image2{
	background-image: url(../images/OGss.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
	font-family: 'Special Elite', cursive;
}
.image2 h1{
	padding-top: 20px;
}
.image3{
	background-image: url(../images/STSlide.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
	font-family: 'Audiowide', cursive;
}

.image4{
	background-image: url(../images/scuzzyban.jpg);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
	font-family: 'Special Elite', cursive;
}
.image4 h1{
	padding-top: 20px;
}

.comicImg{
	background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
  	width: 100%;
}

.comicFrame{
	display: inline-block;
	background-color: #e9e9e9;
	color: #FFFFFF;
}

.comicFrame img{
	width:100%;
}

.wrapper {
	width: 90%;
	max-width: 1100px;
	min-width: 800px;
	margin: 50px auto;
	margin-bottom: 0px;
  margin-top: 0px;
	opacity: 1;
	text-align: center;
	position: relative;
	padding: none;
	overflow: auto;
	min-height: 750px;
}

.columns {
	-webkit-column-count: 3;
	-webkit-column-gap: 30px;
	-moz-column-count: 3;
	-moz-column-gap: 30px;
	column-count: 3;
	column-gap: 30px;
	column-fill: balance;
	width: 100%;
}

.foot{
	height: 150px;
	width: 100%;
	background-color: transparent;
	color: #FFFFFF;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	margin-bottom: 20px;
	margin-left: 25%;
	opacity: 1;
	text-align: left;
	position: relative;
	padding: none;
	overflow: hidden;
}
.foot a{
	color: #FFFFFF;
	text-decoration: none;
}

.footwrap{
	width: 90%;
	max-width: 1100px;
	min-width: 800px;
	margin: 50px auto;
	margin-bottom: 0px;
	margin-top: 20px;
	opacity: 1;
	text-align: center;
	position: relative;
	padding: none;
	overflow: hidden;
}

.foot a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

.tile {
	height: 300px;
	width: 100%;
	display: inline-block;
	background-color: #4D4F4F;
	color: #FFFFFF;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	margin-bottom: 30px;
	opacity: 1;
	text-align: center;
	position: relative;
	padding: none;
	overflow: auto;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
}

.tile p{
	margin: 5px;
	background-color: #4D4F4F;
	font-family: 'Arial', Sans-serif;
}
#orangeGrove {
	background-image: url(../images/OGtile.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
}
#kingdom{
	background-image: url(../images/kingTile.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
 }
#jamminDoodle{
	background-image: url(../images/jdTile.png);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
}
#map{
	background-image: url(../images/maptile.jpg);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
}
#twitter{
	overflow: hidden;
}
#scuzzy{
	background-image: url(../images/scuzzytile.jpg);
	background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	width: 100%;
}
#carAndFriends{
	background-image: url(../images/carandfriendstile.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	width: 100%;
}
#hardword{
	background-image: url(../images/hardTile.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	width: 100%;
}

.tag{
	height: 30px;
	width: 80px;
	position: absolute;
	top: 250px;
	left: 240px;
	font-family: "Arial", Sans-serif;
	font-size: 17pt;
	padding-top: 5px;
	border-radius: 5px;
	font-weight: bold;
	z-index:200;
}
.comic{
	background-color: #E9A312;
}

.art{
	background-color: #F00C0C;
}

.about{
	background-color: #0b8c8c;
}

.game{
  background-color: #7EF00C;
}

.books{
  background-color: #7E0CF0;
}

.overlay{
	background:rgba(0,0,0,.75);
    text-align:center;
    padding:45px 0 66px 0;
    opacity:0;
    -webkit-transition: opacity .25s ease;
    height: 100%;
}

.tile:hover .overlay {
    opacity:1;
    font-size: 25pt;
}
.overlay p{
	font-size: 15pt;
	background:transparent;
}

.news h3{
	margin-top: 5px;
	background-color: #4D4F4F;
	color: #FF0000;
	font-size: 17pt;
}

.news em{
	background-color: #4D4F4F;
	font-weight: bold;
}

.comicView{
	color: #000000;
}

.comicView h2{
	font-size: 20pt;
	color: #FF0000;
	font-weight: bold;
}

.comicView a{
	font-size: 17pt;
}

.newsSection{
	padding: 15px;
	background-color: #FFFFFF;
	text-align: left;
	width: 50%;
  float: left;
  border-radius: 4px;
}

.textBox{
	padding: 15px;
	background-color: #FFFFFF;
	text-align: left;
}

.newsSection h3{
	background-color: #FFFFFF;
	font-size: 17pt;
	color: #FF0000;
}

.newsSection p, strong{
	background-color: #FFFFFF;
}

.newsSection strong {
	font-weight: bold;
}

.textBox h3{
	background-color: #FFFFFF;
	font-size: 17pt;
	color: #FF0000;
}

.textBox p, strong{
	background-color: #FFFFFF;
}

.textBox strong {
	font-weight: bold;
}

.leftImg {
  float: left;
  display: inline;
  margin: 5px;
  margin-right: 10px;
}

.leftTitle {
  float: left;
  display: inline;
}

.leftDesc {
  float: left;
  display: inline;
}

.rightImg {
  float: right;
  display: inline;
  margin: 5px;
  margin-left: 10px;
}

.rightTitle {
  float: right;
  display: inline;
}

.rightDesc {
  float: right;
  display: inline;
}

#mark {
	font-size: 1em;
}

#mark a {
	font-size: 1em;
}

#pw_adbox_75839_5_0 {
	width: 728px;
	margin: auto;
}

.hardwordTitle {
  font-family:"lucida sans unicode","lucida grande",sans-serif;
  font-size: 72px;
}

.hwlogo {
  display: block ;
  margin: 0 auto ;
  margin-top: 15px;
  margin-bottom: 35px;
  position: relative;
}

.redbar {
  text-align: center;
  display: block;
  background-color: #da2f35;
  height: 55px;
  width: 100%;
  padding-top: 5px;
}

.redbar h1 {
  color: white;
  font-family:"Playfair Display","Calibri",sans-serif;
}

.hwcontent {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 30px;
  display: inline-block;
  text-align: justify;

}

.hwcontent p {
  text-align: center;
  font-size: 18px;
  font-weight: 500;

}
.hwcontentpersonnel {
  margin-top: 20px;
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  font-style: normal;

}

.hwsocialtext {
  text-align: center;
  color: #da2f35;

}
.hwsocialtext img {
  margin-left: 30px;
}

.querynote {
  font-style: italic;
  font-size: 25px;
}

.twitter-timeline {
  width: 250;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    display: inline-block;
  }

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#myBtn:hover {
  cursor: pointer;
}
